@font-face{
font-family: 'trebuchet_msregular';
    src: url('../css/fonts/trebuc_1-webfont.eot');
    src: url('../css/fonts/trebuc_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/trebuc_1-webfont.woff') format('woff'),
         url('../css/fonts/trebuc_1-webfont.ttf') format('truetype'),
         url('../css/fonts/trebuc_1-webfont.svg#trebuchet_msregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{
outline:none;
color:#675a54;
}
a{
color:#927673;
}
body, html{
margin:0;
background:url(../images/inner-bg.jpg) no-repeat right top #CFCAC4;
/*background-size*/
-webkit-background-size:/*@@prefixmycss->No equivalent*/;
   -moz-background-size:cover;
     -o-background-size:/*@@prefixmycss->No equivalent*/;
        background-size:cover;
padding:0;
height:100%;
min-height:600px;
position:relative;
font-family:'trebuchet_msregular';
}
/*.wrap{
background:url(../images/main-bg.jpg) center top no-repeat;
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
}
*/



.wrap{
background:url(../images/main-bg.jpg) no-repeat center top fixed;
/*background-size*/
-webkit-background-size:/*@@prefixmycss->No equivalent*/;
   -moz-background-size:cover;
     -o-background-size:/*@@prefixmycss->No equivalent*/;
        background-size:cover;
float:left;
height:100%;
margin:0;
padding:0;
width:100%;
}
*{
outline:none;
}
.ageVerificationWrapper{
height:175px;
margin:45px auto 0;
padding:10px 0;
text-align:center;
width:351px;
}
.ageVerificationWrapper h2{
text-align:center;
font-family:'trebuchet_msregular';
color:#fff;
font-size:28px;
font-weight:normal;
text-transform:uppercase;
margin:0;
/*	opacity:*/
/*	opacity:0.5;
*/
	padding:0;
}
.ageForm{
width:100%;
text-align:center;
min-height:100px;
}
.ageForm input{
width:50px;
margin:10px 3px;
padding:10px;
color:#C6C6C6;
background:url(../images/age-ver-txt-fild-bg.png);
border:none;
text-align:center;
font-size:25px;
}
.selectCountry{
width:100%;
float:left;
clear:both;
}
/*.option{
background:url("../images/age-ver-txt-fild-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
border:medium none;
color:#000000;
margin-bottom:7px;
padding:9px;
}
.option2{
background:url("../images/age-ver-txt-fild-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
border:medium none;
color:#000000;
margin-bottom:7px;
padding:9px;
width:251px;
}
*/

.option{
background:url("../images/age-ver-txt-fild-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
border:medium none;
font-family:'trebuchet_msregular';
font-size:16px;
color:#000000;
margin-bottom:7px;
padding:15px 10px;
}
.option2{
background:url("../images/age-ver-txt-fild-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
border:medium none;
color:#000000;
font-family:'trebuchet_msregular';
font-size:16px;
margin-bottom:7px;
padding:15px 10px;
width:295px;
}
/*

---- inner pages styling -------*/


.header{
border-bottom:1px solid #CCCCCC;
background:#FFF;
/*box-shadow*/
-webkit-box-shadow:0 3px 3px #BABABA;
   -moz-box-shadow:0 3px 3px #BABABA;
        box-shadow:0 3px 3px #BABABA;
min-height:135px;
position:relative;
width:100%;
}
.headrCenter{
background:url("../images/abstract-header.jpg") no-repeat scroll right top;
margin:0 auto;
min-height:135px;
width:1000px;
}
.headrCenter #logo{
/*box-shadow*/
-webkit-box-shadow:none;
   -moz-box-shadow:none;
        box-shadow:none;
}
.innerBg{

clear:both;
float:left;
width:100%;
}
/*.innerBg{
background:url("../images/inner-bg.jpg") repeat scroll center top;
clear:both;
float:left;
width:100%;
}
*/

#main{
background:none repeat scroll 0 0 #FEFEFE;
clear:both;
float:left;
margin:0;
width:1000px;
}
.sidebars{
float:right;
width:210px;
}
/*.main-contaner{
background:none repeat scroll 0 0;
padding:25px;
width:70%;
}
*/

.sidebar-first .main-contaner,.sidebar-second .main-contaner{
background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
padding:0;
width:765px !important;
}
.region-sidebar-second{
behavior:none !important;
}
.no-sidebars .main-contaner{
background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
padding:0;
width:1000px;
}
#block-superfish-1 > ul{
margin:0;
}
.region-header{
background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
float:left;
margin-top:99px;
width:525px;
}
.footer{
background:none repeat scroll 0 0 #8b857e;
clear:both;
float:left;
font-size:12px;
height:40px;
width:1000px;
}
#footer #block-block-2{
color:#FFFFFF;
padding:15px 15px 11px;
width:97%;
}
.leftFooter{
color:#FFFFFF;
float:left;
padding-left:9px;
width:50%;
}
.rightFooter{
float:left;
text-align:right;
width:48%;
padding-right:10px;
color:#fff;
}
.feed-icon{
display:none;
}
.wines-content-right h2{
color:#675A54;
font-family:'trebuchet_msregular';
font-size:41px;
font-weight:normal;
line-height:45px;
text-transform:uppercase;
}
#content-page{
width:;
}
.wines-content-right > header{
margin-top:-17px;
}
.field-type-image{
float:left;
height:812px;
width:340px;
}
.wines-content-right{
border-right:1px solid #CCCCCC;
float:left;
font-size:12px;
margin-top:25px;
min-height:749px;
padding:19px;
width:385px;
word-wrap:break-word;
}
.no-sidebars .wines-content-right{
border-right:0px solid #CCCCCC;
float:left;
font-size:12px;
margin-top:25px;
padding:19px;
width:62%;
}
td{
vertical-align:top;
}
.wines-content .field-items{
font-size:12px;
text-align:left;
}
.rightFooter > a{
color:#FFFFFF;
}
table{
margin:0;
padding:0;
font-size:11px;
}
h5{
clear:both;
color:#8C857F;
float:left;
font-family:'trebuchet_msregular';
font-size:11px;
line-height:19px;
margin:5px 0;
width:100%;
}
.allMessgaes{
margin-left:15px;
}
.sidebars{
margin-top:25px;
padding:0 12px;
font-size:11px;
}
.slide-title{
color:#675A54;
font-family:'trebuchet_msregular';
font-size:20px;
text-transform:uppercase;
}
.created{
font-size:12px;
text-transform:capitalize;
}
.slide-image{
margin-bottom:10px;
}
.selectCountry{
/*margin-top:-18*/
margin-top:-18px;
:/;
}
.section-user .main-contaner{
padding-left:20px;
width:740px;
}
.section-user .main-contaner{
padding-left:20px;
width:740px;
}
#user-login input{
border:1px solid #CCCCCC;
margin:5px 0;
padding:6px 10px;
}
#user-login input:focus{
border-color:#AF7C3B;
/*box-shadow*/
-webkit-box-shadow:0 0 1px #AF7C3B inset, 0 0 2px #AF7C3B;
   -moz-box-shadow:0 0 1px #AF7C3B inset, 0 0 2px #AF7C3B;
        box-shadow:0 0 1px #AF7C3B inset, 0 0 2px #AF7C3B;
outline:0 none;
/*transition*/
-webkit-transition:all 0.4s ease-in-out 0s;
   -moz-transition:all 0.4s ease-in-out 0s;
     -o-transition:all 0.4s ease-in-out 0s;
        transition:all 0.4s ease-in-out 0s;
}
#user-pass input{
border:1px solid #CCCCCC;
margin:5px 0;
padding:6px 10px;
}
#user-pass input:focus{
border-color:#AF7C3B;
/*box-shadow*/
-webkit-box-shadow:0 0 1px #AF7C3B inset, 0 0 2px #AF7C3B;
   -moz-box-shadow:0 0 1px #AF7C3B inset, 0 0 2px #AF7C3B;
        box-shadow:0 0 1px #AF7C3B inset, 0 0 2px #AF7C3B;
outline:0 none;
/*transition*/
-webkit-transition:all 0.4s ease-in-out 0s;
   -moz-transition:all 0.4s ease-in-out 0s;
     -o-transition:all 0.4s ease-in-out 0s;
        transition:all 0.4s ease-in-out 0s;
}
.form-submit{
background:none repeat scroll 0 0 #AF7C3B;
color:#FFFFFF;
}
.field-item.even > p{
margin:12px 0;
font-size:11px;
}
#logo img{
border:0 none;
margin-top:7px;
vertical-align:bottom;
}
div.wines-content-right li{
clear:both;
font-size:11px;
}
.logged-in .profile{
padding-left:20px;
}
.logged-in .tabs primary >ul{
padding-left:20px;
}
.slide-body{
margin-top:-12px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.option{
text-indent:0px !important;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.option{
line-height:25px;
text-indent:2px;
min-width:75px;
-webkit-appearance:none;
/*border-radius*/
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
}
.option2{
line-height:25px;
width:253px;
text-indent:6px;
-webkit-appearance:none;
/*border-radius*/
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
}
#views_slideshow_cycle_div_slide_view-block_0{
width:100%!important;
float:left;
clear:both;
}
#views_slideshow_cycle_div_slide_view-block_1{
width:100%!important;
float:left;
clear:both;
}
#views_slideshow_cycle_div_slide_view-block_2{
width:100%!important;
float:left;
clear:both;
}
#views_slideshow_cycle_div_slide_view-block_3{
width:100%!important;
float:left;
clear:both;
}
}
#sidebar_first a{
text-decoration:underline;
}
#sidebar_first a:hover{
text-decoration:none;
}
.slide-body a{
text-decoration:underline;
}
.slide-body a:hover{
text-decoration:none;
}
.right_side_box .content a{
text-decoration:underline;
}
.right_side_box .content a:hover{
text-decoration:none;
}
/*Abhishek Css Start*/

.contact-page{
float:left;
font-size:11px;
margin-right:25px;
padding:0;
width:63%;
}
.border-right{
border-right:2px solid #ccc;
}
.contact-page h3{
color:#675A54;
font-family:'trebuchet_msregular';
font-size:20px;
font-weight:normal;
line-height:0px;
text-transform:uppercase;
}
.address h2{
padding:0px;
width:30%;
float:left;
}
.address h2{
color:#675A54;
font-family:'trebuchet_msregular';
font-size:20px;
font-weight:normal;
line-height:0px;
text-transform:uppercase;
}
.range_box{
padding:10px;
min-height:140px;
width:380px;
}
.bottle_img{
float:left;
width:50px;
}
.range_text{
float:left;
width:330px;
margin-bottom:20px;
}
.range_title{
margin:0px;
font-size:15px;
text-transform:uppercase;
}
.views-body{
}
.views-body p{
margin:15px 0;
font-size:11px;
line-height:17px;
}
.range_notes a{
text-decoration:none;
font-weight:bold;
}
.img_thumb{
float:left;
margin:6px 10px 0px 0px;
}
.img_thumb-1{
float:right;
margin:0px 0px 10px 10px;
}
.error_age{
background-color:#CCCCCC;
/*border-radius*/
-webkit-border-radius:3px;
   -moz-border-radius:3px;
        border-radius:3px;
color:#FF0000;
font-size:16px;
margin-bottom:10px;
padding:10px;
}
/*Abhishek Css End*/


/*Prashant---*/

.content-bottom{
background:none repeat scroll 0 0 #EFECDD;
font-size:11px;
overflow:hidden;
padding:10px;
width:370px;
}
.content_img{
float:left;
width:150px;
height:130px;
margin-right:10px;
}
.block_box{
float:left;
}
.block_box h2{
font-size:14px;
line-height:13px;
margin:0;
}
.block_text{
width:200px;
}
.block_box p{
margin:10px 0px;
}
tr.odd{
background-color:#ffffff;
}
tr.even{
background-color:#FFFFFF;
}
td .year{
float:left;
font-weight:bold;
}
td .name{
margin-left:30px;
text-transform:uppercase;
font-weight:bold;
}
*{
/*transition*/
-webkit-transition:all 0.1s ease-in-out 0s !important;
   -moz-transition:all 0.1s ease-in-out 0s !important;
     -o-transition:all 0.1s ease-in-out 0s !important;
        transition:all 0.1s ease-in-out 0s !important;
}
.main_box{
float:left;
}
.right_side_box{
float:left;
width:211px;
background:#EFECDD;
margin-bottom:15px;
}
.man{
background:url(../images/mann-behind-classic.jpg) no-repeat 0 0;
width:211px;
height:150px;
float:left;
}
.man_text{
float:left;
padding:15px;
font-size:13px;
}
.man_text a{
color:#ffffff;
text-transform:uppercase;
text-decoration:underline;
width:100px;
float:left;
}
.man_text a:hover{
text-decoration:none;
}
/*-------------*/

.wine_box{
background:url(../images/functions-glasses.jpg) no-repeat 0 0;
width:211px;
float:left;
}
.wine_box_text{
clear:both;
float:left;
padding:70px 10px 10px;
margin-top:2px;
}
.right_side_box h3{
font-size:13px;
text-transform:uppercase;
margin-bottom:10px;
margin-top:0;
}
.right_side_box p{
margin:10px 0px;
}
/*---------------*/

.cafe{
background:url(../images/cafe-menu.jpg) no-repeat 0 0 #EFECDD;
width:211px;
}
.dimmi{
padding:10px;
}
.dimmi img{
margin:0 !important;
}
.right_buy_box{
background:url(../images/buy-online.jpg) no-repeat 100% 0;
width:211px;
}
.buy_1{
width:110px;
}
.field-name-body{
line-height:17px;
}
.address{
font-size:11px;
height: 40px;
}
.international_contact {
  margin-top: 10px;
  height: 25px;
}
.message-age{
color:#fff;
padding:0px 0px 15px 0px;
/*opacity: */
*opacity:0.5;
:/;
}
.continue-gateway input{
background:none repeat scroll 0 0 #A47643;
color:#FFFFFF;
font-size:16px;
padding:5px 10px !important;
width:140px;
/*border-radius*/
-webkit-border-radius:5px;
   -moz-border-radius:5px;
        border-radius:5px;
}
.footer-main{
/*background:url(../images/age-ver-txt-fild-bg.pn*/
/*background:url(../images/age-ver-txt-fild-bg.png);*/
/*background:#8d847f;*/
overflow:hidden;
position:fixed;
width:100%;
bottom:0;
}
.footer-mid {
	margin:0 auto;
	min-height:10px;
	padding:18px 10px;
	width:980px;
	background:#8B857E;	
}

.footer-mid .rightFooter{
padding-right:9px;
width:48%;
}

.attributeinput input {
    border: 1px solid #CCCCCC;
    margin: 2px 0;
    padding: 5px;
}

#wine-club tbody {
    border: medium none!important;
}

.attributeinput select {
    border: 1px solid #CCCCCC;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 5px;
    width: 265px;
}

#wine-club input[type="checkbox"], input[type="radio"] {
    -moz-box-sizing: border-box;
    margin-right: 10px;
    padding: 0;
}

#wine-club button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: none repeat scroll 0 0 #8B857E;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    padding: 7px 10px;
}

#winemakers tr:nth-child(odd) {background: #F3F2F0} 
#winemakers tr:nth-child(even) {background: #fff} 

.block_box a {
    text-decoration: underline;
}

.block_box a:hover {
    text-decoration: none;
}

